import { createApp } from 'vue'
import App from './App.vue'

import router from './routers'
import store from './stores'
import VueDOMPurifyHTML from 'vue-dompurify-html'
import VueScrollto from 'vue-scrollto'

import '@/styles/reset.scss'
import '@/styles/common.scss'

const app = createApp(App)

app.use(router)
app.use(store)
app.use(VueDOMPurifyHTML)
app.use(VueScrollto)

app.mount('#app')
